@import url(common.css);
@font-face {
    font-family: 'NotoSans-Bold';
    src: url(../font/NotoSans-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'NotoSans-Regular';
    src: url(../font/NotoSans-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'OpenSans-CondBold';
    src: url(../font/OpenSans-CondBold.ttf) format('truetype');
}

body{
    width: 100%;
}
*,a{
    font-family: 'NotoSans-Regular';
}

#main-sidebar{
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    z-index: 50;
}
.nav_bg{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}
.nav_close{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    height: 100%;
    text-indent: -99999px;
}
.nav{
    background: #fff;
    width: 60%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -60%;
/*    left: -60%;*/
}
.nav h3{
    background: #59c10f;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    padding-left: 20px;
    font-weight: 300;
    font-family: 'NotoSans-Regular';

}
.nav ul{
    margin-top: 20px;
}
.nav ul li a{
    font-size: 15px;
    text-transform: uppercase;
    line-height: 40px;
    padding-left: 20px;
    font-family: 'NotoSans-Regular';

}
.nav p{
    width: 90%;
    position: absolute;
    bottom: 30px;
    left: 27%;
}
.nav p img{
    width: 50%;
}

.share_bg{
    background: rgba(0,0,0,0);
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 99;
/*    display: none;*/
    right: -100%;
}
.share_bg>a{
    position: absolute;
    top:0;
    right: 18%;
}
.share_bg>a>img{
    width: 50px;
}
.share_list{
    width: 18%;
    float: right;
    height: 100%;
}
.share_list>li{
    width: 100%;
/*    height: 6%;*/
}
.share_list a{
    display: block;
    width: 100%;
    height: 10vh;
}
.share_list img{
    width: 100%;
}



header{
    width: 100%;
    background: #fff;
    height: 60px;
    border-bottom: 1px solid #bfbfbf;
    position: relative;
/*    z-index: 9999;*/
}
.menu{
    position: absolute;
    top: 20px;
    left: 20px;
}
.menu a img{
    width: 25px;
}

h1{
    text-align: center;
    padding-top: 15px;
}
h1 img{
    width: 100px;
}
.share{
    position: absolute;
    top: 15px;
    right: 20px;
}
.share img{
    width: 22px;
}

#container{
    width: 100%;
}

.textform{
    width:98%;
    margin: 0 auto;
}
#text{
    width: 100%;
    height: 300px;
    line-height : normal;
/*    padding: .9em .9em;*/
    font-family: inherit;
    border: none; 
    border-radius: 0;
    outline-style: none;
    -webkit-appearance: none;
    -moz-appearance: none; 
    appearance: none;
    font-size: 15px;
    
}

.textform input{
    width: 102%;
    margin-left: -1%;
}
.check_btn img{
    width: 100%;
}

.iframediv{
    width: 95%;
    margin: 11px auto 0;
}
.iframediv>iframe,.iframediv>video{
    width: 100%;
}

.text01{
    color: #59c10f;
    font-size: 25px;
    font-weight: 700;
    font-family: 'NotoSans-Bold';

    width: 95%;
    margin: 18px auto 0;
    line-height: 34px;
}
.text02,.hide_txt{
    width: 95%;
    margin: 15px auto 0;
    color: #626262;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    font-family: 'NotoSans-Regular';

}
.hide_txt{
    margin: 0 auto 0;
    display: none;
}

.more_btn{
    width: 40%;
    margin: 15px auto 0;
}
.more_btn a{
    display: block;
    width: 100%;
    height: 44px;
    background: url(../images/btn_bg.png) no-repeat;
    background-size: 100%;
    line-height: 36px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    font-family: 'NotoSans-Regular';

}

.blog_btn img{
    width: 100%;
    margin-top: 20px;
}

.app{
    width: 100%;
    background: #38b009;
    overflow: hidden;
}
.sApp{
    width: 85%;
    margin: 30px auto;
    overflow: hidden;
}
.sApp>p{
    float: left;
    width: 47.4%;
}
.sApp>p:first-child{
    margin-right: 5%;
}
.sApp>p img{
    width: 100%;
}

.contact{
    width: 100%;
    background: #343434;
}
.contact h2{
    font-family: 'OpenSans-CondBold';
    color: #fff;
/*    font-weight: bold;*/
    font-size: 25px;
    text-align: center;
    padding-top: 30px;
}
.contact form{
    width: 80%;
    margin: 20px auto 0;
    padding-bottom: 20px;
}
.contact .name,.contact .email,.contact .message{
    width: 100%;
    font-size: 15px;
}
.contact .name,.contact .email{
    height: 50px;
    margin-bottom: 15px;
}
.contact .message{
    height: 120px;
    width: 100%;
}
.contact .btn{
    width: 53%;
    margin: 20px auto 0;
    display: block;
/*    width: 100%;*/
    height: 44px;
    background: url(../images/btn_bg2.png) no-repeat;
    background-size: 100%;
    color: #fff;
/*    padding-top: -20px;*/
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    border: none;
    font-family: 'NotoSans-Regular';
}

footer{
    width: 100%;
    background: #1f1f1f;
    height: 40px;
}
.copyright{
    line-height: 40px;
    color: #737373;
    text-align: center;
}